# redirection link
ads_text_click:
    path: /txtklik/{uuid}
    defaults:
        _controller: AdsTextBundle:Frontend\AdText:click

# buy ad form
ads_text_form:
    path: /{section}/dodaj_reklame_tekstowa
    defaults:
        _controller: AdsTextBundle:Frontend\AdText:form

# buy ad form
ads_text_payment:
    path: /{section}/dodaj_reklame_tekstowa/platnosci
    defaults:
        _controller: AdsTextBundle:Frontend\AdText:payment

